cudnn_frontend_ReductionDesc.h File Reference
`#include <algorithm>`
`#include <array>`
`#include <functional>`
`#include <memory>`
`#include <sstream>`
`#include <utility>`
`#include <cudnn.h>`
`#include <cudnn_backend.h>`
`#include "cudnn_frontend_utils.h"`
Include dependency graph for cudnn_frontend_ReductionDesc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | cudnn_frontend::ReductionDesc_v8
class | cudnn_frontend::ReductionDescBuilder_v8

## Namespaces

| cudnn_frontend